.views-exposed-form {
    max-width: 100%;
}

.views-exposed-form input, .views-exposed-form select {
    width: 200px;
}

.w3-section.js-form-item {
    float: left;
    display: grid;
    margin: 0 5px;
}
.w3-search-block-form input {
    width: auto;
}
.w3-theme-l4 {
   background-color: #ffffff !important;
}
h1.site-name.w3-show-block {
    margin-top: 25px;
}

form#search-block-form {
    margin-top: 19px;
}
.main-box .w3-padding {
    padding: 11px 10px !impor.tant;
     width: 22%;
    border: 1px solid #ccc;
    margin: 20px 20px;
    min-height: 380px;
    text-align: center;
}
.main-box .w3-padding.w3-block-title {
   
    display: contents;
}